							/* PAGE BREAK */

P.breakhere
{
	page-break-before: always
}
							/* STATUS */
td.Status
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	background-color: #CFD9DD;
	line-height: 15pt;
}

td.Copy
{
	font-family: arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
}
							/* MENU */
td.Menu
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #0075BE;
	background-color: #CFD9DD;
}

a.Menu:active {color: #B52B5A; text-decoration: none;}
a.Menu:visited {color: #0075BE; text-decoration: none;}
a.Menu:link {color: #0075BE; text-decoration: none;}
a.Menu:hover {color: #B52B5A; text-decoration: underline;}

a.MenuHelp:active {color: #FFFFFF; text-decoration: none;}
a.MenuHelp:visited {color: #FFFFFF; text-decoration: none;}
a.MenuHelp:link {color: #FFFFFF; text-decoration: none;}
a.MenuHelp:hover {color: #FFFFFF; text-decoration: underline;}

a.MenuMajor:active {color: #B52B5A; text-decoration: none;}
a.MenuMajor:visited {color: #B52B5A; text-decoration: none;}
a.MenuMajor:link {color: #B52B5A; text-decoration: none;}
a.MenuMajor:hover {color: #B52B5A; text-decoration: underline;}

a.MainTop:active {color: #000000; text-decoration: none;}
a.MainTop:visited {color: #000000; text-decoration: none;}
a.MainTop:link {color: #000000; text-decoration: none;}
a.MainTop:hover {color: #0075BE; text-decoration: none;}

a.MainTop1:active {color: #0075BE; text-decoration: none;}
a.MainTop1:visited {color: #0075BE; text-decoration: none;}
a.MainTop1:link {color: #0075BE; text-decoration: none;}
a.MainTop1:hover {color: #40AAFF; text-decoration: none;}

a.MainProgMenu:active {color: #000000; text-decoration: underline; font-weight: bold;}
a.MainProgMenu:visited {color: #000000; text-decoration: underline; font-weight: bold;}
a.MainProgMenu:link {color: #000000; text-decoration: underline; font-weight: bold;}
a.MainProgMenu:hover {color: #000000; text-decoration: none; font-weight: bold;}

td.MenuH
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0075BE;
}

input.MenuH
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0075BE;
}

th.MenuHH
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #44AAFF;
}

td.MenuHH
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
	background-color: #99CCFF;
}

td.Menu1
{
	font-family: arial, helvetica, geneva;
	font-size: 9pt;
	color: #FFFFFF;
	background-color: #97B6CA;
	font-weight: bold;
}

td.Menu2
{
	font-family: arial, helvetica, geneva;
	font-size: 8pt;
	color: #0075BE;
}


							/* MAIN PORTION */
									/*Titles*/
font.Title1
{
	font-family: verdana, helvetica, geneva;
	color: #0075BE;
	font-size: 10pt;
	font-weight: bold;
}

font.Title2
{
	font-family: verdana, helvetica, geneva;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
}

font.Title3
{
	font-family: verdana, helvetica, geneva;
	color: #B62B5B;
	font-size: 10pt;
	font-weight: bold;
}
									/*Main style*/
td.Main
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	height: 20px;
}

td.MainDeliverable
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	height: 10px;
}

td.MainTop
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
}

td.MainH
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	background-color: #FFFF00;
	height: 20px;
}

td.MainWarn
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	background-color: #FFCCCC;
	height: 20px;
}

td.MainWarnDeliverable
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	background-color: #FFCCCC;
	height: 10px;
}

input.Main
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #0075BE;
}

textarea.Main
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #0075BE;
}

select.Main
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #0075BE;
}

a.Main:active {color: #0075BE; text-decoration: underline;}
a.Main:visited {color: #0075BE; text-decoration: underline;}
a.Main:link {color: #0075BE; text-decoration: underline;}
a.Main:hover {color: #0075BE; text-decoration: none;}
a.MainD:active {color: #AAAAAA; text-decoration: underline;}
a.MainD:visited {color: #AAAAAA; text-decoration: underline;}
a.MainD:link {color: #AAAAAA; text-decoration: underline;}
a.MainD:hover {color: #AAAAAA; text-decoration: none;}
a.Main1:active {color: #0000FF; text-decoration: underline;}
a.Main1:visited {color: #0000FF; text-decoration: underline;}
a.Main1:link {color: #0000FF; text-decoration: underline;}
a.Main1:hover {color: #0000FF; text-decoration: none;}
a.Deliverable:active {color: #000000; font-family: arial, helvetica, geneva; font-size: 8pt; font-weight: bold; text-decoration: none;}
a.Deliverable:visited {color: #000000; font-family: arial, helvetica, geneva; font-size: 8pt; font-weight: bold; text-decoration: none;}
a.Deliverable:link {color: #000000; font-family: arial, helvetica, geneva; font-size: 8pt; font-weight: bold; text-decoration: none;}
a.Deliverable:hover {color: #000000; font-family: arial, helvetica, geneva; font-size: 8pt; font-weight: bold; text-decoration: none;}

td.MainD
{
	font-family: verdana, helvetica, geneva;
	font-size: 7pt;
	background-color: #FFFFFF;
	color: #666666;
	height: 15px;
}

td.MainF
{
	font-family: arial, verdana, helvetica, geneva;
	font-size: 8pt;
	background-color: #FFFFFF;
	color: #666666;
	height: 15px;
}

									/*Document Control*/

td.Doc
{
	font-family: arial, helvetica, geneva;
	font-size: 12pt;
	color: #000000;
	line-height: 20px;
}

input.Doc
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
}

select.Doc
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
}

textarea.Doc
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
}

input.DocEdit
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #0075BE;
}

select.DocEdit
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #0075BE;
}

textarea.DocEdit
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #0075BE;
}

Font.DocFormInput
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #0075BE;
}


td.DocPrint
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
	line-height: 17px;
}

td.DocPrintTable
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;
	height: 30px;
}

td.DocPrintTableHeader
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	background-color: #CCCCCC;
	height: 30px;
}

Font.DocPrintSmall
{
	font-family: arial, helvetica, geneva;
	font-size: 6pt;
	color: #000000;
	line-height: 9px;
}

td.DocWarn
{
	font-family: arial, helvetica, geneva;
	font-size: 12pt;
	color: #000000;
	line-height: 20px;
	background-color: #FFCCCC;
}

td.DocTC
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
	line-height: 20px;
	background-color: #F0F0F0;
}

font.DocTitlePart
{
	font-family: arial, helvetica, geneva;
	color: #333399;
	font-size: 13pt;
	font-weight: bold;
}

font.DocTitlePartPrint
{
	font-family: arial, helvetica, geneva;
	color: #333399;
	font-size: 12pt;
	font-weight: bold;
}

font.DocTitle2
{
	font-family: arial, helvetica, geneva;
	color: #000000;
	font-size: 13pt;
	font-weight: bold;
}

font.DocTitle2Print
{
	font-family: arial, helvetica, geneva;
	color: #000000;
	font-size: 11pt;
	font-weight: bold;
}

font.DocTitle3
{
	font-family: arial, helvetica, geneva;
	color: #000000;
	font-size: 15pt;
}

font.DocTitle4
{
	font-family: arial, helvetica, geneva;
	color: #7D97A4;
	font-size: 15pt;
}

font.DocTitle5
{
	font-family: arial, helvetica, geneva;
	color: #000000;
	font-size: 18pt;
}

font.DocTitle5Red
{
	font-family: arial, helvetica, geneva;
	color: #FF0000;
	font-size: 18pt;
}

font.DocTitleSmall
{
	font-family: arial, helvetica, geneva;
	color: #000000;
	font-size: 10pt;
}

font.DocTitleSmallRed
{
	font-family: arial, helvetica, geneva;
	color: #FF0000;
	font-size: 10pt;
}

font.DocFormInstruction
{
	font-family: arial, helvetica, geneva;
	color: #005488;
	font-size: 10pt;
}

									/*Data tisplay Table*/

th.Tab
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #7D97A4;
	line-height: 15pt;
}

th.TabD
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 7pt;
	color: #CCCCCC;
	background-color: #666666;
	line-height: 15pt;
}

td.RelatedBG
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
	background-color: #CFD9DD;
	line-height: 22pt;
}

input.RelatedBcurrent
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	background-color: #CFD9DD;
	color: #005488;
}

input.RelatedB
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	background-color: #005488;
	color: #FFFFFF;
	font-weight: Normal;
	border:2px solid;
   border-top-color:#77AAFF;
   border-left-color:#77AAFF;
   border-right-color:#222266;
   border-bottom-color:#222266;
}

input.RelatedBAux
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	background-color: #77AAFF;
	color: #000000;
	font-weight: Bold;
	border:2px solid;
   border-top-color:#FFFFFF;
   border-left-color:#FFFFFF;
   border-right-color:#005488;
   border-bottom-color:#005488;
}

input.GrayBoxSmallB
{
	font-family: arial, helvetica, geneva;
	font-size: 6pt;
	background-color: #97B6CA;
	color: #005488;
	font-weight: Normal;
}

input.GrayBoxSmallBR
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 6pt;
	background-color: #B52B5A;
	color: #FFFFFF;
	font-weight: Normal;
}

td.DataDisplayLine
{
	background-color: #CFD9DD;
	line-height: 1pt;
}

td.DataDisplayLineD
{
	background-color: #666666;
	line-height: 1pt;
}

td.DataDisplayCat
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #000000;
	background-color: #F0F0F0;
	height: 20px;
}

th.GrayBox
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #97B6CA;
	font-weight: bold;
	line-height: 15pt;
}

td.GrayBox
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #7D97A4
}

input.GrayBox
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	color: #0075BE;
}

input.GrayBoxB
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	background-color: #97B6CA;
	color: #005488;
	font-weight: bold;
}

input.GrayBoxBR
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	background-color: #B52B5A;
	color: #FFFFFF;
	font-weight: bold;
}

input.GrayBoxBB
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	background-color: #0075BE;
	color: #FFFFFF;
	font-weight: bold;
}

input.GrayBoxBG
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 8pt;
	background-color: #00BE75;
	color: #FFFFFF;
	font-weight: bold;
}

							/* WARNING */

font.Warn
{
	font-family: arial, helvetica, geneva;
	color: #FF0000;
	font-size: 10pt;
	font-weight: bold;
}

td.G65t1
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 12pt;
	color: #000000;
	height: 20px;
	font-weight: bold;
}

td.G65t2
{
	font-family: verdana, arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
	height: 20px;
	font-weight: bold;
}

a.g65:active {color: #000000; text-decoration: none;}
a.g65:visited {color: #000000; text-decoration: none;}
a.g65:link {color: #000000; text-decoration: none;}
a.g65:hover {color: #0075BE; text-decoration: underline;}
a.TopTitle:active {color: #000000; text-decoration: underline;}
a.TopTitle:visited {color: #000000; text-decoration: underline;}
a.TopTitle:link {color: #000000; text-decoration: underline;}
a.TopTitle:hover {color: #0075BE; text-decoration: none;}

							/* OUTSIDE */

td.OutsideBody
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF
}

td.OutsideBodyMain
{
	font-family: arial, helvetica, geneva;
	font-size: 9pt;
	color: #FFFFFF;
}

td.BottomLineOutside
{
	font-family: arial, helvetica, geneva;
	font-size: 9pt;
	color: #FFFFFF;
}

td.MenuOutsideNew
{
	font-family: arial, helvetica, geneva;
	font-size: 10pt;
	color: #CCCCCC;
}

td.TopLine
{
	font-family: arial, helvetica, geneva;
	font-size: 9pt;
	color: #FFFFFF;
}

td.MenuOutsideProgNEW
{
	font-family: arial, helvetica, geneva;
	font-size: 9pt;
	color: #FFFFFF;
}

font.OutsideTitle1
{
	font-family: arial, helvetica, geneva;
	font-size: 18pt;
	font-weight: normal;
	color: #0075BE;
}

font.OutsideTitle2
{
	font-family: arial, helvetica, geneva;
	font-size: 11pt;
	font-weight: bold;
	color: #0075BE;
}

a.MenuOutsideProgNEW:active {color: #000000; text-decoration: none; font-weight: bold; }
a.MenuOutsideProgNEW:visited {color: #0075BE; text-decoration: none; font-weight: bold; }
a.MenuOutsideProgNEW:link {color: #0075BE; text-decoration: none; font-weight: bold; }
a.MenuOutsideProgNEW:hover {color: #000000; text-decoration: none; font-weight: bold; }

a.TopLine:active {color: #FFFFFF; text-decoration: none;}
a.TopLine:visited {color: #CCCCCC; text-decoration: none;}
a.TopLine:link {color: #CCCCCC; text-decoration: none;}
a.TopLine:hover {color: #FFFFFF; text-decoration: none;}

a.BottomLineOutside:active {color: #FFFFFF; text-decoration: none;}
a.BottomLineOutside:visited {color: #CCCCCC; text-decoration: none;}
a.BottomLineOutside:link {color: #CCCCCC; text-decoration: none;}
a.BottomLineOutside:hover {color: #FFFFFF; text-decoration: underline;}

a.MenuOutsideNew:active {color: #FFFFFF; text-decoration: none;}
a.MenuOutsideNew:visited {color: #40AAFF; text-decoration: none;}
a.MenuOutsideNew:link {color: #40AAFF; text-decoration: none;}
a.MenuOutsideNew:hover {color: #FFFFFF; text-decoration: none;}

a.ProgramNEW:active {color: #000000; text-decoration: none; font-weight: bold; }
a.ProgramNEW:visited {color: #000000; text-decoration: none; font-weight: bold; }
a.ProgramNEW:link {color: #000000; text-decoration: none; font-weight: bold; }
a.ProgramNEW:hover {color: #0075BE; text-decoration: none; font-weight: bold; }

